{
  "name": "artel/laravel-autodoc",
  "description": "Provided middleware for generating of swagger-documentation file by run testing of restful API.",
  "keywords": [
    "laravel",
    "swagger",
    "testing",
    "auto-documentation",
    "rest-api"
  ],
  "license": "MIT",
  "authors": [
    {
      "name": "Roman Dubrovin",
      "email": "ozkedko@gmail.com"
    }
  ],
  "require": {
    "php": ">=7.1.0",
    "laravel/framework": ">=5.3.0|8.*",
    "phpunit/phpunit": ">=7.0|<=10.0"
  },
  "autoload": {
    "psr-4": {
      "Artel\\Support\\AutoDoc\\": "src/"
    },
    "exclude-from-classmap": [
      "src/Tests/"
    ]
  },
  "extra": {
    "laravel": {
      "providers": [
        "Artel\\Support\\AutoDoc\\AutoDocServiceProvider"
      ]
    }
  }
}
